/*------------------------------------*\
    #FILTERBLOCK
\*------------------------------------*/
/**
 * Filterblock component that contains several dropdowns that filter a list
 * of items.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}filterblock,
%#{$inuit-namespace}filterblock {
    border: 1px solid $drk-color-light-grey;
    border-width: 1px 0;
    margin: $drk-base-unit-small 0;
    padding: drk-halve($drk-base-unit) 0;

    @media #{$large-up} {
        padding: drk-halve($drk-base-unit) ($drk-grid-unit * 1.5);
        margin: $drk-base-unit 0;
    }
}

.#{$inuit-namespace}filterblock__item,
%#{$inuit-namespace}filterblock__item {
    @media #{$medium-up} {
        margin-bottom: 0;
    }
}
